> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kinbox.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# List all quick phrases



## OpenAPI

````yaml get /v1/quick-phrases
openapi: 3.0.0
info:
  title: Kinbox API
  description: Kinbox public API
  version: '2.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/quick-phrases:
    get:
      tags:
        - v1QuickPhrases
      summary: List all quick phrases
      operationId: getAllQuickPhrases
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/QuickPhraseListPublicDto'
components:
  schemas:
    QuickPhraseListPublicDto:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/QuickPhrasePublicDto'
        totalCount:
          type: number
          example: 12
      required:
        - data
        - totalCount
    QuickPhrasePublicDto:
      type: object
      properties:
        id:
          type: number
          example: 55
        phrase:
          type: string
          example: Olá, em que posso ajudar?
        tag:
          type: string
          example: saudacao
          description: Atalho/tag usada para buscar a frase no chat
        hotkey:
          type: string
          example: /ola
        privacy:
          type: string
          example: public
          description: public, private ou group
        type:
          type: string
          example: text
        attachments:
          type: array
          items:
            type: object
          description: Anexos da frase (imagens, documentos...)
        voice:
          type: object
        groupId:
          type: number
          example: 10
        authorId:
          type: number
          example: 1
        createdAt:
          format: date-time
          type: string
        lastUpdateAt:
          format: date-time
          type: string
      required:
        - id
        - tag
        - privacy

````